[pypy-issue] [issue1506] PIL: distutils.unixccompiler requires static libraries on PyPy

Armin Rigo tracker at bugs.pypy.org
Sun Jun 2 10:34:27 CEST 2013


Armin Rigo <armin.rigo at gmail.com> added the comment:

Yes, and yes.  You can try to apply the diff of 722471a15693: it only changes
two files in lib-python/2.7/distutils/, which means you can just do the same
changes to an otherwise regular pypy 2.0.2 binary package and see if it helps.

----------
status: chatting -> resolved

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue1506>
________________________________________


More information about the pypy-issue mailing list